[
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build",
  "command": "/usr/bin/cc  -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glad/include  -o CMakeFiles/glad.dir/libraries/glad/src/glad.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glad/src/glad.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glad/src/glad.c",
  "output": "CMakeFiles/glad.dir/libraries/glad/src/glad.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build",
  "command": "/usr/bin/c++  -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glm -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glad/include -std=c++2b -Wall -Wextra -Wpedantic -Wshadow -Wconversion -Wsign-conversion -Wuninitialized -Wunused -Werror=return-type -fsanitize=address,undefined -g -o CMakeFiles/RASTER.dir/source/main.cpp.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/source/main.cpp",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/source/main.cpp",
  "output": "CMakeFiles/RASTER.dir/source/main.cpp.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build",
  "command": "/usr/bin/c++  -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glm -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glad/include -std=c++2b -Wall -Wextra -Wpedantic -Wshadow -Wconversion -Wsign-conversion -Wuninitialized -Wunused -Werror=return-type -fsanitize=address,undefined -g -o CMakeFiles/RASTER.dir/source/shader.cpp.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/source/shader.cpp",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/source/shader.cpp",
  "output": "CMakeFiles/RASTER.dir/source/shader.cpp.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/context.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/context.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/context.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/context.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/init.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/init.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/init.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/init.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/input.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/input.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/input.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/input.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/monitor.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/monitor.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/monitor.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/monitor.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/platform.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/platform.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/platform.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/platform.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/vulkan.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/vulkan.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/vulkan.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/vulkan.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/window.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/window.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/window.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/window.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/egl_context.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/egl_context.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/egl_context.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/egl_context.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/osmesa_context.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/osmesa_context.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/osmesa_context.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/osmesa_context.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/null_init.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_init.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_init.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/null_init.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/null_monitor.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_monitor.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_monitor.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/null_monitor.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/null_window.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_window.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_window.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/null_window.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/null_joystick.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_joystick.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_joystick.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/null_joystick.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/cocoa_time.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_time.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_time.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_time.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/posix_module.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/posix_module.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/posix_module.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/posix_module.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/posix_thread.c.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/posix_thread.c",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/posix_thread.c",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/posix_thread.c.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -x objective-c -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/cocoa_init.m.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_init.m",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_init.m",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_init.m.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -x objective-c -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/cocoa_joystick.m.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_joystick.m",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_joystick.m",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_joystick.m.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -x objective-c -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/cocoa_monitor.m.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_monitor.m",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_monitor.m",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_monitor.m.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -x objective-c -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/cocoa_window.m.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_window.m",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_window.m",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_window.m.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src",
  "command": "/usr/bin/cc -D_GLFW_COCOA -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glfw/src -x objective-c -std=c99 -fPIC -Wall -o CMakeFiles/glfw.dir/nsgl_context.m.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/nsgl_context.m",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/nsgl_context.m",
  "output": "libraries/glfw/src/CMakeFiles/glfw.dir/nsgl_context.m.o"
},
{
  "directory": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/build/libraries/glm/glm",
  "command": "/usr/bin/c++  -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glm -std=c++2b -Wno-c++98-compat -Wno-c++98-compat-pedantic -o CMakeFiles/glm.dir/detail/glm.cpp.o -c /Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glm/glm/detail/glm.cpp",
  "file": "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glm/glm/detail/glm.cpp",
  "output": "libraries/glm/glm/CMakeFiles/glm.dir/detail/glm.cpp.o"
}
]